## python-django-compressor 1.1.2

=== debian/changelog ===
python-django-compressor (1.1.2-0ubuntu5~cloud0) precise-folsom; urgency=low

  * debian/pydist-override: Override python-django-appconf for python-appconf.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Aug 2012 09:42:55 -0500

python-django-compressor (1.1.2-0ubuntu4~cloud0) precise-folsom; urgency=low

  * Backport for Ubuntu Cloud Archive:
    - Required build dependency for horizon.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 15 Aug 2012 19:52:13 -0500

python-django-compressor (1.1.2-0ubuntu4) quantal; urgency=low

  * debian/control: Use python-appconf instead of python-django-appconf. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 15 Aug 2012 19:08:56 -0500

python-django-compressor (1.1.2-0ubuntu3) quantal; urgency=low

  * debian/control: Add 'Provides: ${python:Provides}' to fix package
    installation. (LP: #1036907)

 -- Adam Gandelman <adamg@canonical.com>  Tue, 14 Aug 2012 17:10:10 -0700

python-django-compressor (1.1.2-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Rename python-django-compressor to python-compressor.
    - Add ${python:Provides}
    - Update maintainer
  * debian/patches/build-tools.patch: Fix boilerplate.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Aug 2012 07:51:05 -0500

python-django-compressor (1.1.2-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 15 Jul 2012 19:02:17 -0500
