=== debian/control ===
Source: python-django-compressor
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-setuptools,  python-all (>= 2.6.6-3~),
 python-nose
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/django_compressor/

Package: python-compressor
Architecture: all
Conflicts: python-django-compressor ( << 1.1.2-0ubuntu1)
Replaces:  python-django-compressor ( << 1.1.2-0ubuntu1)
Depends: ${python:Depends}, ${misc:Depends}, python-django (>= 1.1),
 python-appconf
Provides: ${python:Provides}
Description: Compresses linked and inline JavaScript or CSS into single cached files.
 Django Compressor combines and compresses linked and inline Javascript or CSS in a
 Django templates into cacheable static files by using the compress template tag.
