=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with python2

get-orig-soruce:
	uscan --verbose --force-download --rename --repack --download-current-version --destdir=../build-area

dh_override_auto_tests:
	nosetests
