## python-django-compressor 1.2

=== debian/changelog ===
python-django-compressor (1.2-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1130610).
  * d/watch: Fix watch file inline with upstream project name.

 -- James Page <james.page@ubuntu.com>  Fri, 15 Mar 2013 12:41:25 +0000

python-django-compressor (1.1.2-0ubuntu5) quantal; urgency=low

  * debian/pydist-override: Override python-django-appconf for python-appconf. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Aug 2012 09:19:01 -0500
