=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django_compressor/django_compressor-(.*)\.tar.gz
