## python-django-compressor 1.3

=== debian/changelog ===
python-django-compressor (1.3-1ubuntu3) trusty; urgency=medium

  * d/control: Drop python-beautifulsoup from BD's (LP: #1252627), its
    only required to run tests and is a optional parser at runtime.
  * d/rules: Correct path for django-admin.py so tests actually run,
    even if the result is ignored.

 -- James Page <james.page@ubuntu.com>  Fri, 07 Mar 2014 13:09:39 +0000

python-django-compressor (1.3-1ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:17 +0000

python-django-compressor (1.3-1ubuntu1) trusty; urgency=medium

  * Drop use of external discover-runner as this is included in
    django >= 1.6 (LP: #1252627):
    - d/patches/django-1.6-compat.patch: Patch out use of discover_runner.
    - d/control: Drop BD on python-django-discover-runner, version BD on
      python-django >= 1.6. 

 -- James Page <james.page@ubuntu.com>  Wed, 08 Jan 2014 10:32:15 +0000

python-django-compressor (1.3-1) unstable; urgency=low

  * New upstream release.
  * Added unit tests build-depends and ran wrap-and-sort.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Jun 2013 14:29:00 +0800

python-django-compressor (1.2-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 May 2013 15:20:14 +0000

python-django-compressor (1.2-1) experimental; urgency=low

  * Initial release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Oct 2012 10:51:47 +0000
