=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

UPSTREAM_GIT = git://github.com/jezdez/django_compressor.git

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@  --with python2

PYDEF=$(shell pyversions -d)

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	PYTHONPATH=$PYTHONPATH:. python /usr/lib/$(PYDEF)/dist-packages/django/bin/django-admin.py test --settings=compressor.test_settings compressor || true
	rm -rf $(CURDIR)/compressor/tests/static/CACHE
endif

override_dh_auto_build:

override_dh_install:
	set -e ; for i in `pyversions -s` ; do \
		$$i setup.py install --install-layout=deb --root=debian/python-compressor ; \
		rm -f $(CURDIR)/debian/usr/lib/$$i/dist-packages/compressor/tests/static/CACHE/css/* ; \
		rm -f $(CURDIR)/debian/usr/lib/$$i/dist-packages/compressor/tests/static/CACHE/js/* ; \
	done
	find debian/python-compressor -iname '*.pyc' -delete

override_dh_usrlocal:
	rm -f $(CURDIR)/debian/usr/share/pyshared/compressor/tests/static/CACHE/css/*
	rm -f $(CURDIR)/debian/usr/share/pyshared/compressor/tests/static/CACHE/js/*
