=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-compressor/django-compressor-(.*)\.tar.gz
