=== debian/changelog ===
python-django-compressor (1.4-2ubuntu3) vivid; urgency=medium

  * d/control: Drop BD on python-coffin. 

 -- James Page <james.page@ubuntu.com>  Tue, 06 Jan 2015 14:31:34 +0000

python-django-compressor (1.4-2ubuntu2) vivid; urgency=medium

  * Disable coffin support to support continued Ubuntu main inclusion:
    - d/control: Drop BD on python-coffin.
    - d/p/disable-coffin-tests.patch: Disable coffin related testing.
    - d/pydist-overrides: Ignore coffin dependency.

 -- James Page <james.page@ubuntu.com>  Tue, 06 Jan 2015 12:34:51 +0000

python-django-compressor (1.4-2ubuntu1) vivid; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Drop BD on python-django-discover-runner, version BD
      on python-django >= 1.6.
  * Dropped changes, included in Debian:
    - d/rules: Correct path for django-admin.py so tests actually run,
      even if the result is ignored.
  * Dropped changes, included upstream:
    - d/p/django-1.6-compat.patch: Patch out use of discover_runner.
  * d/control: Switch python-beautifulsoup -> python-bs4, as this is now
    supported upstream and is in Ubuntu main.
  * d/control: Drop BDI on csstidy as its not required to actually build
    the package.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Dec 2014 10:34:59 +0000

python-django-compressor (1.4-2) unstable; urgency=medium

  * Fixed Django 1.7 compat in test_settings.py. (Closes: #755622)
  * Added build-depends: csstidy, python-coffin, python-jingo
  * Runs the unit tests correctly now.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Sep 2014 17:31:54 +0000

python-django-compressor (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Ran wrap-and-sort.
  * Standards-Version is now 3.9.5.
  * Do not run useless dh_helper (builds faster).

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Jun 2014 15:08:13 +0800
