=== debian/control ===
Source: python-django-compressor
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-setuptools
Build-Depends-Indep: python-appconf,
                     python-bs4,
                     python-coverage,
                     python-django (>= 1.6),
                     python-html5lib,
                     python-jingo,
                     python-jinja2,
                     python-lxml,
                     python-mock,
                     python-nose,
                     python-unittest2
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-compressor.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-django-compressor.git
Homepage: http://pypi.python.org/pypi/django_compressor/

Package: python-compressor
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-appconf,
         python-django (>= 1.1),
         ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides}
Description: Compresses linked and inline JavaScript or CSS into single cached files
 Django Compressor combines and compresses linked and inline Javascript or CSS
 in a Django templates into cacheable static files by using the compress
 template tag.
