=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,14 @@
 %:
 	dh $@  --with python2
 
-PYDEF=$(shell pyversions -d)
+override_dh_clean:
+	dh_clean
+	rm -rf .coverage
 
+override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-override_dh_auto_test:
-	PYTHONPATH=$PYTHONPATH:. python /usr/lib/$(PYDEF)/dist-packages/django/bin/django-admin.py test --settings=compressor.test_settings compressor || true
+	PYTHONPATH=. python-coverage run --branch --source=compressor /usr/bin/django-admin test --settings=compressor.test_settings compressor
+	#PYTHONPATH=$PYTHONPATH:. python /usr/share/pyshared/django/bin/django-admin.py test --settings=compressor.test_settings compressor || true
 	rm -rf $(CURDIR)/compressor/tests/static/CACHE
 endif
 
@@ -30,3 +33,13 @@
 override_dh_usrlocal:
 	rm -f $(CURDIR)/debian/usr/share/pyshared/compressor/tests/static/CACHE/css/*
 	rm -f $(CURDIR)/debian/usr/share/pyshared/compressor/tests/static/CACHE/js/*
+
+# Commands not to run
+override_dh_installcatalogs:
+override_dh_installemacsen override_dh_installifupdown:
+override_dh_installinfo override_dh_installmenu override_dh_installmime:
+override_dh_installmodules override_dh_installlogcheck:
+override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
+override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl:
+override_dh_installlogrotate override_dh_installgsettings override_dh_bugfiles override_dh_ucf:
+override_dh_installexamples override_dh_installman override_dh_installcron override_dh_installdebconf:
