## python-django-compressor 1.5

=== debian/changelog ===
python-django-compressor (1.5-3~bpo8+1+0~20170422110121.10+jessie~1.gbpd9c550) jessie-backports; urgency=medium

  ** SNAPSHOT build @d9c5504b270fe68b9bef11f0ffa95ad20f1f022b **

  [ Mario Fetka ]
  * remove gbp

  [ jenkins-debian-glue Autobuilder ]

 -- jenkins-debian-glue Autobuilder <jenkins@debbuild.disconnected-by-peer.at>  Sat, 22 Apr 2017 13:01:23 +0200

python-django-compressor (1.5-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Nov 2015 14:39:06 +0100

python-django-compressor (1.5-3) unstable; urgency=medium

  * Transition to python-django-compressor instead of python-compressor to
    respect upstream egg-info (Closes: #799260).

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 09:10:17 +0000

python-django-compressor (1.5-2) unstable; urgency=medium

  * More robust watch file thanks to James Page (Closes: #796249).

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Aug 2015 15:52:25 +0000

python-django-compressor (1.5-1) unstable; urgency=medium

  * New upstream release.
  * Added Python 3 support.
  * Removed django 1.7 patche.
  * Added patch to not run a unit test that fails:
    - compressor.tests.test_base.JsAsyncDeferTestCase
  * Fixed PyPi watch file.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Aug 2015 08:17:03 +0000
