=== debian/control ===
Source: python-django-compressor
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: csstidy,
                     python-appconf,
                     python-bs4,
                     python-coffin,
                     python-coverage,
                     python-django,
                     python-django-discover-runner,
                     python-html5lib,
                     python-jingo,
                     python-jinja2,
                     python-lxml,
                     python-mock,
                     python-nose,
                     python-unittest2,
                     python3-appconf,
                     python3-bs4,
                     python3-coffin,
                     python3-coverage,
                     python3-django,
                     python3-django-discover-runner,
                     python3-html5lib,
                     python3-jingo,
                     python3-jinja2,
                     python3-lxml,
                     python3-mock,
                     python3-nose,
                     python3-unittest2,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-compressor.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-django-compressor.git
Homepage: http://pypi.python.org/pypi/django_compressor/

Package: python-django-compressor
Architecture: all
Depends: python-django,
         python-django-appconf,
         ${misc:Depends},
         ${python:Depends},
Breaks: python-compressor (<= 1.5-2),
Replaces: python-compressor (<= 1.5-2),
Provides: python-compressor,
          ${python:Provides},
Description: Compresses linked, inline JS or CSS into single cached files - Python 2.7
 Django Compressor combines and compresses linked and inline Javascript or CSS
 in a Django templates into cacheable static files by using the compress
 template tag.
 .
 This package contains the Python 2.7 module.

Package: python3-django-compressor
Architecture: all
Depends: python3-django,
         python3-django-appconf,
         ${misc:Depends},
         ${python3:Depends},
Breaks: python3-compressor (<= 1.5-2),
Replaces: python3-compressor (<= 1.5-2),
Provides: python3-compressor,
          ${python3:Provides},
Description: Compresses linked, inline JS or CSS into single cached files - Python 3.x
 Django Compressor combines and compresses linked and inline Javascript or CSS
 in a Django templates into cacheable static files by using the compress
 template tag.
 .
 This package contains the Python 3.x module.

Package: python-compressor
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-django-compressor,
         ${misc:Depends},
Provides: ${python:Provides},
Description: Compresses linked, inline JS or CSS - Python 2.7 transition package
 Django Compressor combines and compresses linked and inline Javascript or CSS
 in a Django templates into cacheable static files by using the compress
 template tag.
 .
 This is a transitional package to upgrade to python-django-compressor, and it
 is safe to remove.

Package: python3-compressor
Section: oldlibs
Priority: extra
Architecture: all
Depends: python3-django-compressor,
         ${misc:Depends},
Description: Compresses linked, inline JS or CSS - Python 3.x transition package
 Django Compressor combines and compresses linked and inline Javascript or CSS
 in a Django templates into cacheable static files by using the compress
 template tag.
 .
 This is a transitional package to upgrade to python3-django-compressor, and it
 is safe to remove.
