## python-django-compressor 2.0

=== debian/changelog ===
python-django-compressor (2.0-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable (LP: #1554134). Remaining changes:
    - d/p/disable-coffin-tests.patch: Dropped, no longer required as
      upstream dropped support for coffin.
    - d/control: Drop BD's on django-discover-runner and csstidy; not
      required in Ubuntu.
    - d/control: Drop BD's on coffin and jingo, no longer supported
      upstream.
    - d/control: Drop (Build-)Depends on django-overextends and
      django-sekizai, as these are optional dependencies.
    - d/p/disable-django-sekizai.patch: Skip django-sekizai if its not
      installed.

 -- James Page <james.page@ubuntu.com>  Fri, 11 Mar 2016 10:14:29 +0000

python-django-compressor (2.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed compressor/filters/jsmin/rjsmin.py from d/copyright.
  * Removed compressor/utils/stringformat.py from d/copyright.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jan 2016 02:57:22 +0000

python-django-compressor (1.6+2015.12.22.git.94755c5aa6-1) unstable; urgency=medium

  * New upstream release based on commit 94755c5aa6 (Closes: #807355).
  * Added new (build-)dependencies:
    - python-django-overextends
    - python-django-sekizai
    - python-rjsmin
    - python-rcssmin
    - python-csscompressor
  * Upped the min required version for python-coffin.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Dec 2015 16:13:22 +0000

python-django-compressor (1.5-3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Drop BD on python-coffin.
    - d/p/disable-coffin-tests.patch: Disable coffin tests for Ubuntu.
    - d/control: Drop BD's on django-discover-runner and csstidy; not
      required in Ubuntu.

 -- James Page <james.page@ubuntu.com>  Mon, 23 Nov 2015 09:59:19 +0000

python-django-compressor (1.5-1ubuntu2) wily; urgency=medium

  * d/control: Drop BD's on django-discover-runner and csstidy; not
    required in Ubuntu.

 -- James Page <james.page@ubuntu.com>  Wed, 02 Sep 2015 10:54:13 +0100

python-django-compressor (1.5-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Drop BD on python-coffin.
    - d/p/disable-coffin-tests.patch: Disable coffin tests for Ubuntu.
    - d/watch: Fixed.

 -- David Ames <david.ames@canonical.com>  Tue, 04 Aug 2015 16:11:41 +0000
