=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-django-compressor
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -10,32 +11,31 @@
                python-setuptools,
                python3-all,
                python3-setuptools,
-Build-Depends-Indep: csstidy,
-                     python-appconf,
+Build-Depends-Indep: python-appconf,
                      python-bs4,
-                     python-coffin,
                      python-coverage,
+                     python-csscompressor,
                      python-django,
-                     python-django-discover-runner,
                      python-html5lib,
-                     python-jingo,
                      python-jinja2,
                      python-lxml,
                      python-mock,
                      python-nose,
+                     python-rjsmin,
+                     python-rcssmin,
                      python-unittest2,
                      python3-appconf,
                      python3-bs4,
-                     python3-coffin,
                      python3-coverage,
+                     python3-csscompressor,
                      python3-django,
-                     python3-django-discover-runner,
                      python3-html5lib,
-                     python3-jingo,
                      python3-jinja2,
                      python3-lxml,
                      python3-mock,
                      python3-nose,
+                     python3-rjsmin,
+                     python3-rcssmin,
                      python3-unittest2,
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-compressor.git;a=summary
@@ -44,8 +44,11 @@
 
 Package: python-django-compressor
 Architecture: all
-Depends: python-django,
+Depends: python-csscompressor,
+         python-django,
          python-django-appconf,
+         python-rjsmin,
+         python-rcssmin,
          ${misc:Depends},
          ${python:Depends},
 Breaks: python-compressor (<= 1.5-2),
@@ -61,8 +64,11 @@
 
 Package: python3-django-compressor
 Architecture: all
-Depends: python3-django,
+Depends: python3-csscompressor,
+         python3-django,
          python3-django-appconf,
+         python3-rjsmin,
+         python3-rcssmin,
          ${misc:Depends},
          ${python3:Depends},
 Breaks: python3-compressor (<= 1.5-2),
