=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/jezdez/django_compressor.git
+UPSTREAM_GIT = git://github.com/django-compressor/django-compressor.git
 
 include /usr/share/openstack-pkg-tools/pkgos.make
