=== debian/changelog ===
python-django-compressor (2.1-1+36~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sat, 03 Dec 2016 12:54:34 +0000

python-django-compressor (2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * New upstream release:
    - Compatible with Django 1.10 (Closes: #844921).
  * Drop 0001-Use-argparse-instead-of-optparse.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Dec 2016 13:33:37 +0100

python-django-compressor (2.0-4) unstable; urgency=medium

  [ James Page ]
  * Drop dependencies on django-overextends, as support was dropped
    upstream in the 2.0 release.

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Allow Py3 unit tests to fail, as they do in Jessie in infra.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Sep 2016 00:43:10 +0200

python-django-compressor (2.0-3) unstable; urgency=medium

  * Fixed patch header for 0001-Use-argparse-instead-of-optparse.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jul 2016 09:59:15 +0000

python-django-compressor (2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Ivan Udovichenko ]
  * d/patches: Add 0001-Use-argparse-instead-of-optparse.patch file
      to fix issues with Django 1.10. (Closes: #828662)

  [ Thomas Goirand ]
  * Also run tests in Py3.
  * Using pkgos-dh_auto_install from openstack-pkg-tools >= 52~.
  * Fixed debian/copyright ordering.
  * Standards-Version is now 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jul 2016 07:58:13 +0000
