=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: python-django-compressor
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools,
-Build-Depends-Indep: python-appconf,
+Build-Depends-Indep: csstidy,
+                     python-appconf,
                      python-bs4,
+                     python-coffin (>= 2.0.1),
                      python-coverage,
                      python-csscompressor,
                      python-django,
+                     python-django-discover-runner,
+                     python-django-sekizai (>= 0.9.0),
                      python-html5lib,
+                     python-jingo,
                      python-jinja2,
                      python-lxml,
                      python-mock,
@@ -26,10 +30,14 @@
                      python-unittest2,
                      python3-appconf,
                      python3-bs4,
+                     python3-coffin (>= 2.0.1),
                      python3-coverage,
                      python3-csscompressor,
                      python3-django,
+                     python3-django-discover-runner,
+                     python3-django-sekizai (>= 0.9.0),
                      python3-html5lib,
+                     python3-jingo,
                      python3-jinja2,
                      python3-lxml,
                      python3-mock,
@@ -37,10 +45,10 @@
                      python3-rjsmin,
                      python3-rcssmin,
                      python3-unittest2,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-compressor.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/python-django-compressor.git
-Homepage: http://pypi.python.org/pypi/django_compressor/
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-django-compressor?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-django-compressor -b debian/newton
+Homepage: https://pypi.python.org/pypi/django_compressor/
 
 Package: python-django-compressor
 Architecture: all
