=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,6 @@
 #!/usr/bin/make -f
 
-PYTHONS:=$(shell pyversions -vr)
-PYTHON3S:=$(shell py3versions -vr)
-
-UPSTREAM_GIT = git://github.com/django-compressor/django-compressor.git
-
+UPSTREAM_GIT := https://github.com/django-compressor/django-compressor.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -19,21 +15,14 @@
 	PYTHON=python2 PYTHONPATH=. python-coverage run --branch --source=compressor /usr/bin/django-admin test --settings=compressor.test_settings compressor
 	rm -rf $(CURDIR)/compressor/tests/static/CACHE
 	# TODO: make unit tests to work.
-#	PYTHON=python3 PYTHONPATH=. python3-coverage run --branch --source=compressor /usr/bin/django-admin test --settings=compressor.test_settings compressor
-#	rm -rf $(CURDIR)/compressor/tests/static/CACHE
+	PYTHON=python3 PYTHONPATH=. python3-coverage run --branch --source=compressor /usr/bin/django-admin test --settings=compressor.test_settings compressor || true
+	rm -rf $(CURDIR)/compressor/tests/static/CACHE
 endif
 
 override_dh_auto_build:
 
-override_dh_install:
-	set -e ; for pyvers in $(PYTHONS); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-django-compressor; \
-	done
-	set -e ; for pyvers in $(PYTHON3S); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python3-django-compressor; \
-	done
+override_dh_auto_install:
+	pkgos-dh_auto_install
 	rm -f $(CURDIR)/debian/usr/lib/python*/dist-packages/compressor/tests/static/CACHE/css/*
 	rm -f $(CURDIR)/debian/usr/lib/python*/dist-packages/compressor/tests/static/CACHE/js/*
 	find debian -iname '*.pyc' -delete
