## python-django-compressor 2.2

=== debian/changelog ===
python-django-compressor (2.2-4) unstable; urgency=high

  * Removed debian/pydist-overrides which is creating the unwanted runtime
    build-depends: python-appconf (Closes: #882107).
  * Using priority: high to have the uncruft faster.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Nov 2017 10:45:34 +0000

python-django-compressor (2.2-3) unstable; urgency=medium

  * Fixed python{3,}-django-appconf instead of just -appconf (Closes: #881065).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Nov 2017 15:00:06 +0000

python-django-compressor (2.2-2) unstable; urgency=medium

  * Removed python-django-discover-runner as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Nov 2017 06:22:54 +0000

python-django-compressor (2.2-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Removed build-depends on jingo: it's not used upstream anymore, and the
    Python module is deprecated upstream.
  * Removed build-depends on coffin.
  * Added fix-html5lib.serialize-call.patch.
  * Added neutralize-broken-test_css_return_if_off-test.patch.
  * Running tests with all versions of Python 3.
  * Watch file using https.
  * Standards-Version is now 4.1.1.
  * Removed compressor/utils/decorators.py from debian/copyright, as the file
    is also gone upstream.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 20:24:56 +0000

python-django-compressor (2.1.1-1) experimental; urgency=medium

  [ James Page ]
  * Drop dependencies on django-overextends, as support was dropped
    upstream in the 2.0 release.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Prefixing all debhelper files.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed transition packages and remove all versions in (b-)d.
  * Removed 0001-Use-argparse-instead-of-optparse.patch (applied upstream).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Oct 2017 23:15:11 +0200
