=== debian/control ===
Source: python-django-compressor
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 csstidy,
 python-django-appconf,
 python-bs4,
 python-coverage (>= 4.4),
 python-csscompressor,
 python-django,
 python-django-sekizai,
 python-html5lib,
 python-jinja2,
 python-lxml,
 python-mock,
 python-nose,
 python-rcssmin,
 python-rjsmin,
 python-unittest2,
 python3-django-appconf,
 python3-bs4,
 python3-coverage (>= 4.4),
 python3-csscompressor,
 python3-django,
 python3-django-sekizai,
 python3-html5lib,
 python3-jinja2,
 python3-lxml,
 python3-mock,
 python3-nose,
 python3-rcssmin,
 python3-rjsmin,
 python3-unittest2,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-django-compressor.git
Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-django-compressor.git
Homepage: https://pypi.python.org/pypi/django_compressor/

Package: python-django-compressor
Architecture: all
Depends:
 python-csscompressor,
 python-django,
 python-django-appconf,
 python-rcssmin,
 python-rjsmin,
 ${misc:Depends},
 ${python:Depends},
Description: Compresses linked, inline JS or CSS into single cached files - Python 2.7
 Django Compressor combines and compresses linked and inline Javascript or CSS
 in a Django templates into cacheable static files by using the compress
 template tag.
 .
 This package contains the Python 2.7 module.

Package: python3-django-compressor
Architecture: all
Depends:
 python3-csscompressor,
 python3-django,
 python3-django-appconf,
 python3-rcssmin,
 python3-rjsmin,
 ${misc:Depends},
 ${python3:Depends},
Description: Compresses linked, inline JS or CSS into single cached files - Python 3.x
 Django Compressor combines and compresses linked and inline Javascript or CSS
 in a Django templates into cacheable static files by using the compress
 template tag.
 .
 This package contains the Python 3.x module.
