=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,10 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHON=python2 PYTHONPATH=. python-coverage run --branch --source=compressor /usr/bin/django-admin test --settings=compressor.test_settings compressor
-	rm -rf $(CURDIR)/compressor/tests/static/CACHE
-	# TODO: make unit tests to work.
-	PYTHON=python3 PYTHONPATH=. python3-coverage run --branch --source=compressor /usr/bin/django-admin test --settings=compressor.test_settings compressor || true
-	rm -rf $(CURDIR)/compressor/tests/static/CACHE
+	for i in 2.7 $(PYTHON3S) ; do \
+		PYTHON=python$$i PYTHONPATH=. python$$i -m coverage run --branch --source=compressor /usr/bin/django-admin test --settings=compressor.test_settings compressor ; \
+		rm -rf $(CURDIR)/compressor/tests/static/CACHE ; \
+	done
 endif
 
 override_dh_auto_build:
