## python-django-compressor 2.4

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	pip install Django
 
 flake8:
-	flake8 compressor --ignore=E501,E128,E701,E261,E301,E126,E127,E131
+	flake8 compressor --ignore=E501,E128,E701,E261,E301,E126,E127,E131,E402,W503
 
 runtests:
 	coverage run --branch --source=compressor `which django-admin.py` test --settings=compressor.test_settings compressor
