=== debian/changelog ===
python-django-compressor (2.4-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml and fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 11:14:55 +0200

python-django-compressor (2.4-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Disable fix-html5lib.serialize-call.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 11:03:46 +0200

python-django-compressor (2.2-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Jul 2019 11:29:22 +0200
