=== debian/control ===
Source: python-django-compressor
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 csstidy,
 python3-brotli,
 python3-bs4,
 python3-calmjs,
 python3-coverage (>= 4.4),
 python3-csscompressor (>= 0.9.5),
 python3-django,
 python3-django-appconf (>= 1.0.3),
 python3-django-sekizai,
 python3-html5lib,
 python3-jinja2,
 python3-lxml,
 python3-mock,
 python3-nose,
 python3-rcssmin,
 python3-rjsmin (>= 1.1.0),
 python3-slimit,
 python3-six,
 python3-unittest2,
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-django-compressor
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-django-compressor.git
Homepage: https://pypi.python.org/pypi/django_compressor/

Package: python3-django-compressor
Architecture: all
Depends:
 python3-csscompressor (>= 0.9.5),
 python3-calmjs,
 python3-django,
 python3-django-appconf (>= 1.0.3),
 python3-rcssmin,
 python3-rjsmin (>= 1.1.0),
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: Compresses linked, inline JS or CSS into single cached files - Python 3.x
 Django Compressor combines and compresses linked and inline Javascript or CSS
 in a Django templates into cacheable static files by using the compress
 template tag.
 .
 This package contains the Python 3.x module.
