## python-django-compressor 4.0

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	flake8 compressor --ignore=E501,E128,E701,E261,E301,E126,E127,E131,E402,W503
 
 runtests:
-	coverage run --branch --source=compressor `which django-admin.py` test --settings=compressor.test_settings compressor
+	coverage run --branch --source=compressor `which django-admin` test --settings=compressor.test_settings compressor
 
 coveragereport:
 	coverage report --omit=compressor/test*
