=== debian/changelog ===
python-django-compressor (4.0-2ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable (LP: #2022089). Remaining changes:
    - d/control: Drop runtime dependency on python-calmjs to a Suggests
      as it is an optional dependency and rjsmin already provides the
      default JS minifier implementation.

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 16 Aug 2023 13:08:46 -0700

python-django-compressor (4.0-2) unstable; urgency=medium

  * Fix Command.requires_system_checks to make it work under Django 4.x.
    (Closes: #1035720).

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 14:42:49 +0200

python-django-compressor (4.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/control: Drop runtime dependency on python-calmjs to a Suggests
      as it is an optional dependency and rjsmin already provides the
      default JS minifier implementation.

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 13 Jul 2022 14:20:38 -0700

python-django-compressor (4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed django-4.x-compat.patch.
  * Add EPOCH to rcssmin (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Jun 2022 12:00:21 +0200

python-django-compressor (2.4.1-3) unstable; urgency=medium

  * Add django-4.x-compat.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Jun 2022 13:27:13 +0200

python-django-compressor (2.4.1-2ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Drop runtime dependency on python-calmjs to a Suggests
      as it is an optional dependency and rjsmin already provides the
      default JS minifier implementation.

 -- James Page <james.page@ubuntu.com>  Mon, 30 May 2022 10:51:31 +0100

python-django-compressor (2.4.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 11:27:00 +0100

python-django-compressor (2.4.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Feb 2022 14:18:07 +0100

python-django-compressor (2.4-2ubuntu1) hirsute; urgency=medium

  * d/control: Drop runtime dependency on python-calmjs to a Suggests
    as it is an optional dependency and rjsmin already provides the
    default JS minifier implementation.

 -- James Page <james.page@ubuntu.com>  Thu, 07 Jan 2021 10:13:16 +0000
