=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-django-compressor
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -14,19 +15,19 @@
  csstidy,
  python3-brotli,
  python3-bs4,
- python3-calmjs,
+ python3-calmjs (>= 3.4.2),
  python3-coverage (>= 4.4),
  python3-csscompressor (>= 0.9.5),
  python3-django,
  python3-django-appconf (>= 1.0.3),
  python3-django-sekizai,
  python3-html5lib,
- python3-jinja2,
- python3-lxml,
+ python3-jinja2 (>= 3.0.3),
+ python3-lxml (>= 4.6.5),
  python3-mock,
  python3-nose,
- python3-rcssmin,
- python3-rjsmin (>= 1.1.0),
+ python3-rcssmin (>= 1:1.1.0),
+ python3-rjsmin (>= 1.2.0),
  python3-slimit,
  python3-six,
  python3-unittest2,
@@ -39,14 +40,15 @@
 Architecture: all
 Depends:
  python3-csscompressor (>= 0.9.5),
- python3-calmjs,
  python3-django,
  python3-django-appconf (>= 1.0.3),
- python3-rcssmin,
- python3-rjsmin (>= 1.1.0),
+ python3-rcssmin (>= 1:1.1.0),
+ python3-rjsmin (>= 1.2.0),
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
+Suggests:
+ python3-calmjs,
 Description: Compresses linked, inline JS or CSS into single cached files - Python 3.x
  Django Compressor combines and compresses linked and inline Javascript or CSS
  in a Django templates into cacheable static files by using the compress
